using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        ApiRequest.RegUser("用户名", "密码", "密码问题", "问题答案", "邮箱", "真实姓名", "姓别", "生日", "qq", "msn", "手机", "办公电话", "省", "市", "详细地址",
            "邮编", "主页");
        //其它操作同样是调用 ApiRequest 里的方法
    }
}